span[data-v-5502e260]{background-color:currentColor;display:inline-block;-webkit-mask-image:var(--327ee052);mask-image:var(--327ee052);-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:100% 100%;mask-size:100% 100%;vertical-align:middle}
